<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1020"/>
  <ToolsList>
 <ToolsInfo 
     id="30081" 
     IDS="360NMGameAcc" 
     Show="1" 
     ExcludeSystem="Window2003;Window9x;WindowMe;Window2000;Window2003+Win64;" 
     GroupID="4"
     Name="网游加速器" 
     Description="解决游戏卡机掉线，永久免费"
     IconPath="360NMGameAcc_10_52.png" 
     IconPath_32="360NMGameAcc_10_32.png" 
     AppPath="AutoFind"  
     Param="" 
     StartDir="" 
     DownloadUrl="" 
     Pdown32="http://down.360safe.com/360NmGameAccSetup.exe"
     Pdown64=" http://down.360safe.com/360NmGameAccSetup.exe"
     InstallSilentParam=" /S "
         InstallParam=""
         InstallPath=""                  
     RegAppPathRoot="HKEY_LOCAL_MACHINE"
     RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360NMGameAcc.exe"
     RegAppPathName="Path"
     RegAppName="nm\360NMGameAcc.exe"    
     CHKFile="nm\360NMGameAcc.exe;"                           
     Order="70"
     UninstallType="1"
     UninstallRegRoot="HKEY_LOCAL_MACHINE"
     UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360网游加速器"
     UninstallRegName="UninstallString"
         AutoAdd="1"
         GlobalOrder="12400"
     Recommand="1"
     RecommandOrder="800"
     BigImgPath="wangyoujiasuqi.png"
		    />   

  </ToolsList>
  
</AdvTools>